easySoft. Publish wurde in der Version "202006" installiert. Voraussetzung für den Betrieb ist das Vorhandensein von easySoft. Education (bzw. easySoft. Seminar oder easySoft. Competence) in derselben Version; installiert ist allerdings Version "202042". Bitte stellen Sie sicher, dass eine entsprechende Version erfolgreich installiert wurde.